* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    outline: 0;
}

a,
a:link,
a:active,
a:visited {
    color: inherit;
    text-decoration: none;
}

ol,
ul {
    list-style: none;
}

input,
button,
textarea {
    background: none;
    border: 0;
}

address {
    font-style: normal;
}